Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: hyphenation
Upstream-Contact: Andrew <andrew@banausia.com>
Source: https://github.com/tapeinosyne/hyphenation

Files: *
Copyright: FIXME (overlay) UNKNOWN-YEARS Andrew <andrew@banausia.com>
License: Apache-2.0 or MIT
Comment:
 FIXME (overlay): Since upstream copyright years are not available in
 Cargo.toml, they were extracted from the upstream Git repository. This may not
 be correct information so you should review and fix this before uploading to
 the archive.

Files: ./LICENSE-MIT
Copyright: 2016 tapeinosyne
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./README.md
Copyright: 2016 tapeinosyne, dual-licensed under the terms of either:
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-af.lic.txt
Copyright: 2013 Tilla Fick and Chris Swanepoel
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-as.lic.txt
Copyright: 2016 Santhosh Thottingal
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-be.lic.txt
Copyright: 2016 Maksim Salau
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-bg.lic.txt
Copyright:
 2000, 2004, 2017 Anton Zinoviev
 2000,2004,2017 by Anton Zinoviev <anton@lml.bas.bg>
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-bn.lic.txt
Copyright: 2016 Santhosh Thottingal
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-ca.ext.lic.txt
Copyright: 2013-2015 Jaume Ortolà <jaumeortola@gmail.com> --- Riurau Editors
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-cop.lic.txt
Copyright: 2004—2010 Claudio Beccari
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-cs.lic.txt
Copyright: 1995 Pavel Ševeček
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-cu.lic.txt
Copyright: 2016 Aleksandr Andreev, Mike Kroutikov
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-cy.lic.txt
Copyright: 1996 Yannis Haralambous
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-da.lic.txt
Copyright: 1994 Frank Jensen
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-de-1901.lic.txt
Copyright: 2009-2018
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-de-1996.lic.txt
Copyright: 2013-2018
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-de-ch-1901.lic.txt
Copyright: 2009-2018
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-el-monoton.lic.txt
Copyright: 2008-2011 Dimitrios Filippou
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-el-polyton.lic.txt
Copyright: 2008-2011 Dimitrios Filippou
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-en-gb.lic.txt
Copyright: 1992, 1996, 2005, 2016 Dominik Wujastyk, Graham Toal
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-en-us.lic.txt
Copyright: 1990, 2004, 2005 Gerard D.C. Kuiken
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-eo.lic.txt
Copyright: 1999 Sergei B. Pokrovsky (Sergio Pokrovskij)
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-es.lic.txt
Copyright: 1993, 1997 Javier Bezos, 2001-2015 Javier Bezos, CervanTeX
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-et.lic.txt
Copyright: 2004-2015 Enn Saar
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-eu.lic.txt
Copyright: 1997, 2008 Juan M. Aguirregabiria
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-fi.lic.txt
Copyright: 1986, 1988, 1989 Kauko Saarinen
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-fr.lic.txt
Copyright: 1994-2002 Daniel Flipo, Bernard Gaulle, 2016 Arthur Reutenauer
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-fur.lic.txt
Copyright: 2012 Claudio Beccari
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-ga.lic.txt
Copyright: 2004-2015 Kevin P. Scannell
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-gl.lic.txt
Copyright: 2006, 2007, 2008, 2010 Javier A. Múgica
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-grc.lic.txt
Copyright: 2008-2016 Dimitrios Filippou
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-gu.lic.txt
Copyright: 2016 Santhosh Thottingal
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-hi.lic.txt
Copyright: 2016 Santhosh Thottingal
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-hr.lic.txt
Copyright: 1994, 1996, 2011, 2015 Igor Marinović
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-hsb.lic.txt
Copyright: 1997 Eduard Werner
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-hu.lic.txt
Copyright: 2003 Bence Nagy
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-hy.lic.txt
Copyright: 2010 Sahak Petrosyan
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-ia.lic.txt
Copyright: 1989-2005 Peter Kleiweg
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-id.lic.txt
Copyright: 1996, 1997 Jörg Knappen, Terry Mart
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-is.lic.txt
Copyright: 1988, 2004 Jörgen Pind
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-it.lic.txt
Copyright: 2008-2011 Claudio Beccari
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-ka.lic.txt
Copyright: 2013 Levan Shoshiashvili
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-kmr.lic.txt
Copyright: 2009 Jörg Knappen, Medeni Shemdê
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-kn.lic.txt
Copyright: 2016 Santhosh Thottingal
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-la-x-classic.lic.txt
Copyright: 2014 Claudio Beccari
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-la-x-liturgic.lic.txt
Copyright: 2016-2017 Claudio Beccari, Elie Roux
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-la.lic.txt
Copyright: 1999-2016 Claudio Beccari
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-lt.lic.txt
Copyright: 1992 Sigitas Tolušis, Yannis Haralambous
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-lv.lic.txt
Copyright: 2004-2005 Janis Vilims
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-ml.lic.txt
Copyright: 2016 Santhosh Thottingal
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-mn-cyrl.lic.txt
Copyright: 2007-2015 by Dorjgotov Batmunkh
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-mr.lic.txt
Copyright: 2016 Santhosh Thottingal
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-mul-ethi.lic.txt
Copyright: 2011, 2016 Arthur Reutenauer
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-nb.lic.txt
Copyright: 2004–2005 Rune Kleveland, Ole Michael Selberg, 2007 Karl Ove Hufthammer
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-nl.lic.txt
Copyright: 1996 Piet Tutelaers
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-nn.lic.txt
Copyright: 2007 Karl Ove Hufthammer
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-oc.lic.txt
Copyright: 2016 Claudio Beccari
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-or.lic.txt
Copyright: 2016 Santhosh Thottingal
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-pa.lic.txt
Copyright: 2016 Santhosh Thottingal
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-pi.lic.txt
Copyright: 2018 Wie-Ming Cittānurakkho Bhikkhu
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-pl.lic.txt
Copyright: 1987-1995 Hanna Kołodziejska, Bogusław Jackowski, Marek Ryćko
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-pms.lic.txt
Copyright: 2013 Claudio Beccari
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-pt.lic.txt
Copyright: 1987, 1994, 1996, 2015 Pedro J. de Rezende, 1996, 2015 J. Joao Dias Almeida
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-rm.lic.txt
Copyright: 2011 Claudio Beccari
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-ro.lic.txt
Copyright: 1995-1996 Adrian Rezus
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-ru.lic.txt
Copyright: 1999-2003 Alexander I. Lebedev
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-sa.lic.txt
Copyright: 2006-2011 Yves Codet
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-sh-cyrl.lic.txt
Copyright: 1990, 2008 Dejan Muhamedagić
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-sh-latn.lic.txt
Copyright: 1990, 2008 Dejan Muhamedagić
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-sk.lic.txt
Copyright: 1992 Jana Chlebíková
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-sl.lic.txt
Copyright: 1990 Matjaž Vrečko
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-sv.lic.txt
Copyright: 1994 Jan Michael Rynning
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-ta.lic.txt
Copyright: 2016 Santhosh Thottingal
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-te.lic.txt
Copyright: 2016 Santhosh Thottingal
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-th.lic.txt
Copyright: 2012-2013 Theppitak Karoonboonyanan
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-tk.lic.txt
Copyright: 2010-2015 Nazar Annagurban
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-tr.lic.txt
Copyright: 1987 Pierre A. MacKay, 2008, 2011 TUG
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-uk.lic.txt
Copyright: 1998-2001 Maksym Polyakov
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./patterns/hyph-zh-latn-pinyin.lic.txt
Copyright: 1994-2008 Werner Lemberg
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: debian/*
Copyright:
 2018 Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 2018 Ximin Luo <infinity0@debian.org>
License: Apache-2.0 or MIT

License: Apache-2.0
 Debian systems provide the Apache 2.0 license in
 /usr/share/common-licenses/Apache-2.0

License: MIT
 Permission is hereby granted, free of charge, to any person obtaining a copy
 of this software and associated documentation files (the "Software"), to deal
 in the Software without restriction, including without limitation the rights
 to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
 copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:
 .
 The above copyright notice and this permission notice shall be included in all
 copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.  IN NO EVENT SHALL THE
 AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
 SOFTWARE.
